/* Previous Theme CSS */
@media only screen and (max-device-width: 480px) {
  body[theme="st-subtraction-v2"] .mega-date-wrap,
  body[theme="st-subtraction-v2"] .element-where,
  body[theme="st-subtraction-v2"] .venue-block {
    width: 100% !important;
  }
  body[theme="st-subtraction-v2"] .element-where-venue {
    padding: 0 !important;
  }
  body[theme="st-subtraction-v2"] .splug {
    top: -2px !important;
  }
  body[theme="st-subtraction-v2"] #main-canvas {
    margin-top: 0px !important;
  }
  body[theme="st-subtraction-v2"] .element-title {
    font-size: 60px !important;
  }
}
@media screen and (max-width:500px) {
  body[theme="st-subtraction-v2"] .mega-location-wrap,
  body[theme="st-subtraction-v2"] .venue-block {
    width: 100% !important;
    margin-top: 10px;
  }
  body[theme="st-subtraction-v2"] .mega-date-wrap {
    float: none;
    display: table-header-group;
  }
  body[theme="st-subtraction-v2"] .inner-details-wrap {
    display: table;
  }
}
@media screen and (max-device-width:500px) {
  body[theme="st-subtraction-v2"] .mega-location-wrap,
  body[theme="st-subtraction-v2"] .venue-block {
    width: 100% !important;
    margin-top: 10px;
  }
  body[theme="st-subtraction-v2"] .mega-date-wrap {
    float: none;
    display: table-header-group;
  }
  body[theme="st-subtraction-v2"] .inner-details-wrap {
    display: table;
  }
}
body[theme="st-subtraction-v2"] .time .minute:before {
  content: ':';
  float: left;
}
body[theme="st-subtraction-v2"].event-has-end-time .time[i="00"] .minute {
  display: none;
}
body[theme="st-subtraction-v2"].event-has-end-time .time .minute:before {
  content: ':';
  float: left;
}

body[theme="st-subtraction-v2"].event-has-end-time.mult-day.sesm .layoutGrp.element-when-day {
	line-height: 1;
}

body[theme="st-subtraction-v2"].event-has-end-time.sesm .date.end:before {
  content: '- ';
  position: relative;
  top: -.1em;
}
body[theme="st-subtraction-v2"].event-has-end-time.sesm .time.end:before {
  content: '- ';
  float: left;
}
body[theme="st-subtraction-v2"].event-has-end-time.mult-day .event_start {
  width: 50% !important;
}
body[theme="st-subtraction-v2"].event-has-end-time.sesm .event_start {
  width: 100% !important;
}
body[theme="st-subtraction-v2"] .event_end:before {
  content: 'until';
  position: absolute;
  top: 50%;
  right: 100%;
  width: 40px;
  margin-right: -20px;
  font-size: 0.6em;
}
body[theme="st-subtraction-v2"].event-has-end-time.mult-day.sesm .layoutGrp.element-when-day .end.date:before {
  display: inline;
}
body[theme="st-subtraction-v2"] .element-title,
body[theme="st-subtraction-v2"] .element-subtitle {
  padding: 15px !important;
}
body[theme="st-subtraction-v2"] .content-left {
  width: 60% !important;
}
body[theme="st-subtraction-v2"] .details-wrap {
  width: 40% !important;
}
body[theme="st-subtraction-v2"] .venue_name {
  font-size: 1.2em;
  font-weight: 800;
  line-height: 1em;
}
body[theme="st-subtraction-v2"] .element-when .date {
  display: block;
}
body[theme="st-subtraction-v2"] .element-when .date .day {
  display: block;
  font-size: 1.8em;
  line-height: 1em;
  font-weight: 800;
  margin: 5px 0;
}

div#noTextWrap {
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
}
body[theme="st-subtraction-v2"] .element-when .date .month {
  background: rgba(0,0,0,0.1);
  padding: 0.4em;
  text-transform: uppercase;
  display: block;
}

body[theme="st-subtraction-v2"] .element-when .time {
  padding: 0.4em;
}

body[theme="st-subtraction-v2"] .element-attendees {
  text-align: center !important;
}

body[theme="st-subtraction-v2"] .element-host .w7-8 {
	padding-top: .2em !important;
}

body[theme="st-subtraction-v2"] #element-legal-language,
body[theme="st-subtraction-v2"] .element-attendees {
  text-align: center !important;
}

body[theme="st-subtraction-v2"] .time.end:before {
	content: '- ';
	float: left;
}

/* double hyphen fix
body[theme="st-subtraction-v2"] .date.end span:before {
	content: '- ';
}*/

body[theme="st-subtraction-v2"] .element-when-time {
	padding: 0 !important;
}

body[theme="st-subtraction-v2"] .inner-details-wrap {
	color: #000 !important;
}

body[theme="st-subtraction-v2"].noHeaderText .event-bg-url {
  padding: 0 !important;
  height: auto !important;
  min-height: 0 !important;
}
body[theme="st-subtraction-v2"].noHeaderText .event-bg-url.align > .grp.top,
body[theme="st-subtraction-v2"].noHeaderText .event-bg-url.align > .grp.middle,
body[theme="st-subtraction-v2"].noHeaderText .event-bg-url.align > .grp.bottom {
  display: none;
}
body[theme="st-subtraction-v2"].noHeaderText .event-bg-url:before {
  display: none;
}
body[theme="st-subtraction-v2"].noHeaderText .event-bg-url img.bg {
  position: relative;
  opacity: 1;
  display: block;
  z-index: 1;
  width: 100%;
}

body[theme="st-subtraction-v2"] #splash-container .content-left {
	width: 60% !important;
}

body[theme="st-subtraction-v2"] #splash-container .details-wrap {
	width: 40% !important;
}

/***
***
** Venue
*/

body[theme="st-subtraction-v2"] .venue-state:before {
  content: ',\00a0';
  float: left;
}


/* 
** No venue name 
*/

body.bigAddress .element-where-venue,
body.bigAddress .comma-before.element-where-city:before {
    display: none !important;
}

/* make the address bigger */
body.bigAddress .element-where-address {
  display: block;
  width: 100%;
  font-size: 1.5em !important;
  padding-left: 0.3em !important;
  padding-left: 0em !important;
  float: left;
  padding-top: 0 !important;
  padding-bottom: 0.5em !important;
}
  /* for pitch */
  .element-where-address .venue-address:after {
    display: none !important;
  }

/* center up the csz */
body.bigAddress .cszWrap {
  float: none !important;
  display: inline-block !important;
}
body.bigAddress .element-where-zip {
    padding-right: 0 !important;
}

/* 
** No address
*/
body.noAddress .comma-before.element-where-city:before {
    display: none !important;
}

body[theme="st-subtraction-v2"].noHeaderText .stretchBox {
display: none !important;
}

/* 
** No City
*/
body.noCity .comma-before.element-where-state:before,
body.noCity .element-where-state .venue-state:before,
body.noCity .element-where-city {
    display: none !important;
}

/* 
** No venue name, no address
*/
body.bigCsz .cszWrap {
  display: inline-block;
  width: auto;
  font-size: 1.5em !important;
  float: none;
  line-height: 1em;
}

body.bigCsz .element-where-venue,
body.bigCsz .element-where-address,
body.bigCsz .cszWrap .comma-before.element-where-city:before {
  display: none;  
}
/* End of Previous Theme CSS */

/* Previous Event CSS */
@media only screen and (max-device-width: 480px) {
  body[theme="st-subtraction-v3"] .mega-date-wrap,
  body[theme="st-subtraction-v3"] .element-where,
  body[theme="st-subtraction-v3"] .venue-block {
    width: 100% !important;
  }
  body[theme="st-subtraction-v3"] .element-where-venue {
    padding: 0 !important;
  }
  body[theme="st-subtraction-v3"] .splug {
    top: -2px !important;
  }
  body[theme="st-subtraction-v3"] #main-canvas {
    margin-top: 0px !important;
  }
  body[theme="st-subtraction-v3"] .element-title {
    font-size: 60px !important;
  }
}
@media screen and (max-width:500px) {
  body[theme="st-subtraction-v3"] .mega-location-wrap,
  body[theme="st-subtraction-v3"] .venue-block {
    width: 100% !important;
    margin-top: 10px;
  }
  body[theme="st-subtraction-v3"] .mega-date-wrap {
    float: none;
    display: table-header-group;
  }
  body[theme="st-subtraction-v3"] .inner-details-wrap {
    display: table;
  }

  body #splash-container #main-canvas .mega-location-wrap {
    width: 100% !important;
  text-align: center !important;
  margin-top: 18px !important;
  margin-bottom: 0px;
  }
 
   body #splash-container #main-canvas .element-rsvp{
  margin-top: 11px !important;
  }

  .cszWrap {
  display: inline-block;
  text-align: center;
  float: none;
   }
}
@media screen and (max-device-width:500px) {
  body[theme="st-subtraction-v3"] .mega-location-wrap,
  body[theme="st-subtraction-v3"] .venue-block {
    width: 100% !important;
    margin-top: 10px;
  }
  body[theme="st-subtraction-v3"] .mega-date-wrap {
    float: none;
    display: table-header-group;
  }
  body[theme="st-subtraction-v3"] .inner-details-wrap {
    display: table;
  }
}

#splash-container .layoutGrp h4{
  font-weight: normal;
}

body.event-has-end-time.mult-day:not(.sesm) #element-when-end-day .day:before {
    display: none;
}

body.event-has-end-time.sesm:not(.mult-day) .mega-location-wrap {
    width:60% !important;
}

body.event-has-end-time.sesm:not(.mult-day) .mega-date-wrap {
    width:40% !important;
}

body.event-has-end-time.sesm.mult-day .mega-location-wrap {
    width:60% !important;
}

body.event-has-end-time.sesm.mult-day .mega-date-wrap {
    width:40% !important;
}

body.event-has-end-time:not(.sesm):not(.mult-day) .mega-location-wrap {
    width:60% !important;
}

body.event-has-end-time:not(.sesm):not(.mult-day) .mega-date-wrap {
    width:40% !important;
}


body.event-has-end-time.sesm.mult-day .element-when-day {
    padding-bottom: 0.45em !important;
  padding-top: 0.4em !important;
}

#splash-container .details-wrap .layoutGrp h1, #splash-container .content-left .layoutGrp h1, #splash-container .master_group .layoutGrp h1 {
  margin-bottom: 0.3em;
  font-weight: normal;
}

body[theme="st-subtraction-v3"] .time .minute:before {
  content: ':';
  float: left;
}
body[theme="st-subtraction-v3"].event-has-end-time .time[i="00"] .minute {
  display: none;
}
body[theme="st-subtraction-v3"].event-has-end-time .time .minute:before {
  content: ':';
  float: left;
}

body[theme="st-subtraction-v3"].event-has-end-time.mult-day.sesm .layoutGrp.element-when-day {
  line-height: 1;
}

#splash-container #main-canvas .speaker-item .body h4 {
    font-weight: 700 !important;
}

body[theme="st-subtraction-v3"].event-has-end-time.sesm .date.end:before {
  content: '- ';
  position: relative;
  top: -.1em;
}
body[theme="st-subtraction-v3"].event-has-end-time.sesm .time.end:before {
  content: '- ';
  float: left;
}
body[theme="st-subtraction-v3"].event-has-end-time.mult-day .event_start {
  width: 50% !important;
}
body[theme="st-subtraction-v3"].event-has-end-time.sesm .event_start {
  width: 100% !important;
}
body[theme="st-subtraction-v3"] .event_end:before {
  content: 'until';
  position: absolute;
  top: 50%;
  right: 100%;
  width: 40px;
  margin-right: -20px;
  font-size: 0.6em;
}
body[theme="st-subtraction-v3"].event-has-end-time.mult-day.sesm .layoutGrp.element-when-day .end.date:before {
  display: inline;
}
body[theme="st-subtraction-v3"] .element-title,
body[theme="st-subtraction-v3"] .element-subtitle {
  padding: 15px !important;
}
body[theme="st-subtraction-v3"] .content-left {
  width: 60% !important;
}
body[theme="st-subtraction-v3"] .details-wrap {
  width: 40% !important;
}
body[theme="st-subtraction-v3"] .venue_name {
  font-size: 1.2em;
  font-weight: 800;
  line-height: 1em;
}
body[theme="st-subtraction-v3"] .element-when .date {
  display: block;
}
body[theme="st-subtraction-v3"] .element-when .date .day {
  display: block;
  font-size: 1.8em;
  line-height: 1em;
  font-weight: 800;
  margin: 5px 0;
}
body[theme="st-subtraction-v3"] .element-when .date .month {
  background: rgba(0,0,0,0.1);
  padding: 0.4em;
  text-transform: uppercase;
  display: block;
}

body[theme="st-subtraction-v3"] .element-when .time {
  padding: 0.4em;
}

body[theme="st-subtraction-v3"] .element-attendees {
  text-align: center !important;
}

body[theme="st-subtraction-v3"] .element-host .w7-8 {
  padding-top: .2em !important;
}

body[theme="st-subtraction-v3"] #element-legal-language,
body[theme="st-subtraction-v3"] .element-attendees {
  text-align: center !important;
}

body[theme="st-subtraction-v3"] .time.end:before {
  content: '- ';
  float: left;
}

/* double hyphen fix
body[theme="st-subtraction-v3"] .date.end span:before {
  content: '- ';
}*/

body[theme="st-subtraction-v3"] .element-when-time {
  padding: 0 !important;
}

body[theme="st-subtraction-v3"] .inner-details-wrap {
  color: #000 !important;
}

body[theme="st-subtraction-v3"].noHeaderText .event-bg-url {
  padding: 0 !important;
  height: auto !important;
  min-height: 0 !important;
}
body[theme="st-subtraction-v3"].noHeaderText .event-bg-url.align > .grp.top,
body[theme="st-subtraction-v3"].noHeaderText .event-bg-url.align > .grp.middle,
body[theme="st-subtraction-v3"].noHeaderText .event-bg-url.align > .grp.bottom {
  display: none;
}
body[theme="st-subtraction-v3"].noHeaderText .event-bg-url:before {
  display: none;
}
body[theme="st-subtraction-v3"].noHeaderText .event-bg-url img.bg {
  position: relative;
  opacity: 1;
  display: block;
  z-index: 1;
  width: 100%;
}

body[theme="st-subtraction-v3"] #splash-container .content-left {
  width: 60% !important;
}

body[theme="st-subtraction-v3"] #splash-container .details-wrap {
  width: 40% !important;
}

/***
***
** Venue
*/

body[theme="st-subtraction-v3"] .venue-state:before {
  content: ',\00a0';
  float: left;
}


/* 
** No venue name 
*/

body.bigAddress .element-where-venue,
body.bigAddress .comma-before.element-where-city:before {
    display: none !important;
}

/* make the address bigger */
body.bigAddress .element-where-address {
  display: block;
  width: 100%;
  font-size: 1.5em !important;
  padding-left: 0.3em !important;
  padding-left: 0em !important;
  float: left;
  padding-top: 0 !important;
  padding-bottom: 0.5em !important;
}
  /* for pitch */
  .element-where-address .venue-address:after {
    display: none !important;
  }

/* center up the csz */
body.bigAddress .cszWrap {
  float: none !important;
  display: inline-block !important;
}
body.bigAddress .element-where-zip {
    padding-right: 0 !important;
}

/* 
** No address
*/
body.noAddress .comma-before.element-where-city:before {
    display: none !important;
}

body[theme="st-subtraction-v3"].noHeaderText .stretchBox {
display: none !important;
}

/* 
** No City
*/
body.noCity .comma-before.element-where-state:before,
body.noCity .element-where-state .venue-state:before,
body.noCity .element-where-city {
    display: none !important;
}

/* 
** No venue name, no address
*/
body.bigCsz .cszWrap {
  display: inline-block;
  width: auto;
  font-size: 1.5em !important;
  float: none;
  line-height: 1em;
}

body.bigCsz .element-where-venue,
body.bigCsz .element-where-address,
body.bigCsz .cszWrap .comma-before.element-where-city:before {
  display: none;  
}
/* End of Previous Theme CSS */
